cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hiroaki Kawai (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-2326) OvsVifDriver should not use the vlan tag if the libvirt version is lower van 0.10.x
Date Mon, 27 May 2013 02:02:19 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-2326?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13667440#comment-13667440
] 

Hiroaki Kawai commented on CLOUDSTACK-2326:
-------------------------------------------

I think we can say this is a limitation of OvsVifDriver, because OvsVifDriver uses virtualport/@type="virtualport"
which is supported in libvirt 0.10.0 and later. This would not be a big issue because latest
CentOS (6.4) and ubuntu (13.04), which we target, are shipped with newer libvirt daemon.
                
> OvsVifDriver should not use the vlan tag if the libvirt version is lower van 0.10.x
> -----------------------------------------------------------------------------------
>
>                 Key: CLOUDSTACK-2326
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-2326
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Network Controller
>    Affects Versions: 4.1.0
>            Reporter: Hugo Trippaers
>            Assignee: Hugo Trippaers
>
> As a workaround the fake bridges can be used

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message